Subject: Ticket Assigned - Report Of Order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 05 Aug 2022 12:23:14 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Report Of Order DetailsConsignment Number: 88887001687720220801

I want to report the one who will my items! First time he attempted to
deliver my items he put there customer no respond but no body contacted me.
Now he tried to deliver but I was on duty and went down 5minutes late only
then he doesn’t want to come back and delivery it again. He is telling he
will tell I rejected the order eventhough we have a conversation
instructing him to comeback! What kind of delivery service you have?! This
is the first time I encountered a delivery service like this!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4692907